My Oracle Support Banner

ODA Patching FAQ : 18.3 and Lower (Doc ID 1546944.1)

Last updated on JANUARY 24, 2020

Applies to:

Oracle Database Appliance Software - Version 2.1.0.1 to 18.1 [Release 2.1 to 12.2]
Oracle Database Appliance - Version All Versions to All Versions [Release All Releases]
Information in this document applies to any platform.

Purpose

 Patching the ODA is unlike any other Oracle Product: this FAQ provides guidelines which are critical to patching the ODA.

Contains Dated Information - Still good for guidelines but 18.5 and higher is now introducing new options in patching that did not exist in earlier versions.
Check the documentation to see if on 18.5 and higher for new procedures. If 18.3 or lower, create an SR with Oracle Support when patching can be applied or not.
Consequences of applying a non-certified ODA patch on the ODA can result in the need to perform a complete restore / re-image of the appliance.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.